.colorme {color:#135681;}
.nav-bar > li:hover, .nav-bar > li a:hover  { color: #2284a1;}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#2284a1;}
.flyout {border-top:2px solid #135681;}
.sectiontitle {border-left: 4px solid #135681;}
::-moz-selection{background:#135681;color:#fff;}
::selection{background:#135681;color:#fff;}
.ca-menu li:hover .ca-main {color: #135681;}
.topborder { border-top:4px solid #135681;}
.readmore {background:#135681;}
 #subheader {background: #135681;border-top: 1px solid #135681; color: #eee;}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#135681;}
 #testimonials blockquote cite {color:#135681;}
 .tags {background:#135681;}
 ul.pagination li.current a {background: #135681;}
.saymore {color:#135681;}
.submit {background:#135681;} 
dl.tabs dd.active { border-bottom: 3px solid #135681;}
ul.accordion > li.active {border-top: 3px solid #135681;}
div.alert-box.default { background-color: #135681;}
.slide {	margin: 0;	padding: 0;	border-top: solid 4px #135681;}
.btn-slide {	background:#135681 url(../../images/plus.png) no-repeat;}
.btn-slide.active { background: #135681 url(../../images/minus.png) no-repeat;}
#footer {border-top:#135681 4px solid;}
.back-top a:hover{background-color: #135681;}
.sf-shadow ul {border-top:2px solid #135681;}
.panel {border-left:4px solid #135681;}
.colorbackground {background:#135681;}
#testimonials {border-left: solid 6px #135681;}
.ei-title h2{background-color: rgba(19, 86, 129, 0.8);}